[
null,
{"id":1,"battlerName":"","characterIndex":5,"characterName":"Claire","classId":1,"equips":[],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":1,"name":"Claire","nickname":"","note":"","profile":""},
{"id":2,"battlerName":"","characterIndex":2,"characterName":"NewPeople2","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":1,"name":"Beth","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"","characterIndex":3,"characterName":"NewPeople7","classId":1,"equips":[],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":1,"name":"Bjorn","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"","characterIndex":4,"characterName":"NewPeople9","classId":1,"equips":[],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":1,"name":"Aslaug","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"","characterIndex":4,"characterName":"NewPeople10","classId":1,"equips":[],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":1,"name":"Slayer","nickname":"","note":"","profile":""}
]